Hi,

I'm having trouble with the install of Zimbra NE on SUSE 10.

It all works well until the install of Apache where it fails with the following error in install.log:

usermod: error while loading shared libraries: libssl.so.4: cannot open shared object file: No such file or directory.

Sure enough, I cannot locate libssl.so.4 in /usr/lib, although I have the default libssl.so.0 and libssl.so.0.9.7

From previous posts, I have tried the following:
- Installing Apache 2 rpm and pre-reqs from SUSE 10 source.
- Installing openssl.0.9.7b-74
- Symbolic linking libssl.so.XXX to /lib/ as well as libcrypto and libcurl

Neither appears to have granted me libssl.so.4. (Or am I on the wrong track altogether?)

Any help greatly appreciated.

TIA

JT